wibble::IteratorTraits< T, typename std::multiset< T >::iterator > Struct Template Reference

`#include <iterator.h>`

## Public Types

typedef SortabilityTag | Sorted

## Member Typedef Documentation

template<typename T >

typedef SortabilityTag wibble::IteratorTraits< T, typename std::multiset< T >::iterator >::Sorted

The documentation for this struct was generated from the following file:

- iterator.h